/* 1140px or less */
@media screen and (max-width: 1140px) {
body, html {margin: 0; padding: 0; background-image: none!important;}

* {box-sizing: border-box;}

input[type="number"], input[type="date"],
input[type="text"].form-text1, input[type="password"].form-text1, 
#sch .coupon input[type="text"],
#content iframe,
.product-filter select {width: 100%;}
.product-filter .sort span {margin-left: 0; padding-top: 10px;}

/* header */
#header {height: 180px;} 
#header a#logo {height: 100px; margin: 10px;} 

/* content */
#content {padding: 10px;}

/* footer */
#footer {padding: 10px;}

/* search */
#header #search {width: 50%; top: auto; bottom: 5px; left: 10px;}
#header #search .form-header-search {width: 100%; padding-right: 46px; border-radius: 4px;}

/* menu-header */
#menu-header > ul > li > a {padding: 13px 40px;}

/* content */
#content {min-height: 0;} 


/* category */
.category-sub.small div,
.category-sub div {text-align: left; width: auto; height: 74px; line-height: 74px; padding: 0; margin: 2px; background-color: #f3f3f3; overflow: hidden; border-radius: 4px;}
.category-sub div img {float: left; width: 80px; height: 64px; margin: 4px;}
.category-sub div h2 a {display: block; font-size: 90%;}

.product-filter span, .product-filter strong {display: inline-block; margin-bottom: 0.5em;}


/* product-info */
.product-info .product-cart .left {margin-bottom: 1em;}

.htabs {height: auto;}
.htabs a {height: 30px;}

/* two step checkout */
#sch .methods.right .button {margin-top: 10px;}


/* hromadne deklarace */
#header, 
#menu-header ul, #menu-header > ul > li,
#content-wrapper, 
#footer {width: auto;}

.slideshow {width: 100%; height: auto;}

img {max-width: 100%; height: auto;} 




#content,
.contact-info,
.product-info,
.product-info .product-cart .left, .product-info .product-cart .right,
#content .banner,
.product-info #options .option,
#checkout-content-left,
#checkout-content-right {width: auto; height: auto; float: none;}

.category-sub br.cleaner, .category-sub.small br.cleaner {display: none;}
}



/* between 701px and 1140px */
@media screen and (min-width: 701px) and (max-width: 1140px) {
/* header */
#header .phone {left: 300px;}


/* layout */
#footer .column {width: 25%;}

/* category */   
.category-sub div,
.category-sub.small div {width: 49%;}


/* .product-info */
.product-info .image {height: 0; line-height: 1; padding-bottom: 100%;}
.product-info .image img {margin-top: 50%; transform: translateY(-50%);}
.product-info > .left, .product-info .image-additional {width: 44.09%;}
.product-info > .right {width: 53.97%;}

/* success add cart popup */
.success-popup {width: 50%;}

/* banner */
#column-left #banner0.fixed > a, #column-left #banner0.fixed > img {left: 23px; margin-left: 0;}
}




/* 700px or less */
@media screen and (max-width: 700px) {
/* layout */
#header {height: auto; padding: 5px 10px;}
#header #menu-login {position: relative; top: 4px; right: auto; margin-bottom: 15px; text-align: center; background: none;}  
#header a#logo {position: relative; top: auto; left: auto; width: auto; height: 50px; margin: 10px 0;}
#header .phone {position: relative; left: auto; top: auto; margin: 10px auto;}

#header #language, #header #currency {text-align: center; margin: 15px 0;}

/* search */
#header #search {position: relative; top: auto; left: auto; width: 100%; margin: 5px auto;}

/* #header #cart */
#header #cart {width: auto; position: relative; top: auto; right: auto; margin-bottom: 10px; border-width: 1px; border-style: solid; border-color: #fff; }
#header #cart, #header #cart:hover, #header #cart.hover {background: rgba(255,255,255,0.7); border-radius: 4px;}
#header #cart.fixed {top: 0; right: 0; border-radius: 0 0 0 4px; border-width: 0 0 1px 1px; box-shadow: 0 0 5px rgba(0,0,0,0.3);}
#header #cart p#cart_total {background: none;}
#header #cart #checkout-link h2 a {display: block;}


#column-left {padding-top: 5px;}
#content-wrapper {padding: 8px;}


/* menu header */
#menu-header > ul {text-align: center;}
#menu-header > ul > li {float: none; display: inline-block; margin: -2px;}
#menu-header > ul > li > a {padding: 13px 22px;}
#menu-header > ul > li > a:hover {color: #666; background: none;}
#menu-header > ul > li:before {height: 20px; margin-top: -10px;} 



/* footer */
#footer  #copyright {text-align: center; margin-top: 2em;}

/* category */
.category-sub div {width: 100%; float: none;}

#slider-refresh {margin-top: 15px;}
.product-filter .limit {margin-bottom: 0.5em;}


/* product-list */
.product-list .product h3 {clear: both;}
.product-list .product .right {float: right;}

/* product info */
.product-info > .left {margin: 0 4px;}
.product-info > .left, .product-info .image-additional {width: auto;}
.product-info > .left {float: none;}

.product-info .cart .price {text-align: center;}
.product-info .cart .right, .product-info .cart .price .action {float: none; margin: 10px auto;}

.product-filter .sort {clear: both;}
.tab-content .product-grid .product {width: 50%;}
.htabs a {margin-top: 5px; font-size: 80%;}


/* success add cart popup */
.success-popup {width: 90%; margin-top: -70%;}

/* checkout-cart table */
table.checkout-cart th, table.checkout-cart td, table.checkout-cart td.image, table.checkout-cart td.model {display: block; width: 100%;}

table.checkout-cart td.quantity, table.checkout-cart td.price, table.checkout-cart td.total, table.checkout-cart td.remove {float: left; height: 46px; line-height: 23px;  background-color:#f7f7f7!important; border-top: 1px solid #ddd; border-bottom: 2px solid #ddd; white-space: nowrap;}
table.checkout-cart td.quantity {width: 20%;}
table.checkout-cart td.remove {width: 10%; text-align: center;}
table.checkout-cart td.price, table.checkout-cart td.total {width: 35%;}
table.checkout-cart.confirm td.price, table.checkout-cart.confirm td.total {width: 40%;}

table.checkout-cart thead,
table.checkout-cart tfoot#total td:last-child {display: none;}

table.checkout-cart tfoot th, table.checkout-cart tfoot td {float: left; width: 50%;}

/* form-table */
.form-table th, .form-table td {display: block; padding: 5px 0;}
.form-table td .g-recaptcha > div {width: 100%!important;}
.form-table th label {white-space: normal;}


/* feedback */
#feedback-content span {display: block; margin-bottom: 1em;}

/* colors */
.menu-left .box-heading::after, .menu-left .box-heading::before {border-color: #fff;}
.menu-left .box-heading.menu-opened::before, .menu-left .box-heading.menu-opened::after, .menu-left .box-heading::before {background: #fff;}

.menu-left .box-heading {color: #fff; background-color: #2f74a5;}

.menu-left ul li, .menu-left ul li:first-child,
.menu-left ul li.sub > a:after {border-color: #e3e3e3!important;}

.menu-left ul li.active > a {color: #009ae1; background-color: #ededed!important;}


/* hromadne deklarace */
.menu-left, #column-left .box {margin-left: 0;} 

.vlevoobr, .vpravoobr,
.left, .right,
#sch .address.left, #sch .methods.right,
#content .confirm .left, #content .confirm .right,
#menu-login,
#column-left, #content, 
.product-info > .right, .product-info .cart .left,
.sitemap-info .left, .sitemap-info .right,
.contact-info .left, .contact-info .right,
.login.left, .login.right,
.menu-left, .menu-left ul, .menu-left ul li,
.product-filter .sort {width: auto; height: auto; float: none;}

.vlevoobr, .vpravoobr {margin: 0 0 1em 0;}

.vpravoobr,
.vpravoobr.news {display: block; margin: 1em auto;} 

.product-info .image {height: auto; line-height: 1;}

/* position auto */
#footer  #copyright,
#header #language, #header #currency {position: relative; top: auto; right: auto; bottom: auto; left: auto;}
/* odrazka */
#footer .column ul li:before,
.menu-left ul ul li a:before,
.tab-description ul li:before,
ul.check li:before,
.article ul li:before,
.form-table-wrap ul li:before,
#footer .column ul li:before {font-size: 13px;}

.menu-left ul,
.menu-left ul li.open.sub > .submenu-button::after,
.banner, .statistic, .nivoSlider, #topcontrol,
#column-left .fb-box, #column-left .box, #column-left .welcome,
body > iframe,
#header #cart p#cart_total::after,
.product .image .icons,
.zoomContainer, .zoomWindowContainer {display: none;}

#header #cart .content,
#header #loginheader {display: none!important;}
}


/* between 481px and 1140px */
@media screen and (min-width: 481px) and (max-width: 1140px) {
/* product-grid */
.product-grid .product {width: 50%;}
.product-grid .product:nth-child(2n+3) {clear: left;}
.product-grid .product:nth-child(2n) {border-right-width: 0;}
.product-grid .product:nth-last-child(-n+2) {border-bottom-width: 0;}
}


/* 480px or less */
@media screen and (max-width: 480px) {
.product-grid .product {width: auto; float: none; border-bottom-width: 1px; border-right-width: 0;}
.product-grid .product:last-child {border-bottom-width: 0;}

.vpravoobr,
.vpravoobr.news {max-width: 100%; height: auto;} 

.product-info #image-additional a, .product-info #image-additional a > img {width: 80px; height: auto; line-height: 1;}
}